==================== 2.27.3 ====================

2009-08-20  Milan Bouchet-Valat  <nalimilan@club.fr>

	* NEWS: version 2.27.3
	* First version to use PolicyKit1, requiring system-tools-backends >= 2.8.

2009-07-27  Milan Bouchet-Valat  <nalimilan@club.fr>

        * configure.in: post-release bump to 2.27.3.

==================== 2.27.2 ====================

2009-07-27  Milan Bouchet-Valat  <nalimilan@club.fr>

	* NEWS: version 2.27.2
	* From this release, we won't be updating the ChangeLog on every commit, since commit messages should be used for that. Only important changes will be filed here.


2009-07-04  Milan Bouchet-Valat  <nalimilan@club.fr>

        * configure.in: post-release bump to 2.27.2.

==================== 2.27.1 ====================

2009-07-04  Milan Bouchet-Valat  <nalimilan@club.fr>

	* NEWS: version 2.27.1

2009-06-30  Sebastien Bacher  <seb128@ubuntu.com>

	* interfaces/shares.glade:
	* interfaces/shares.ui:
	* src/shares/share-settings.c:
	Allow 3 strings to be translated. Bug #522276.

2009-06-30  Thadeu Lima de Souza Cascardo  <cascardo@holoscopio.com>

	* README:
	* HACKING:
	Updates locations for mailing list information and released
	packages. Bug #583401.

2009-06-30  Gilles Dartiguelongue <gdartigu@svn.gnome.org>

	* configure.in: make policykit support optional via a
	configure switch. Bug #578550.

2009-06-29  Milan Bouchet-Valat  <nalimilan@club.fr>

	* interfaces/users.ui:
	* src/users/privileges-table.c:
	* src/users/user-settings.c:
	* src/users/user-settings.h:
        Add an option to allow password-less logins. Bug #414862.

2009-04-28  Thomas H.P. Andersen  <phomes@gmail.com>

	* src/time/e-map/e-map.c:
	* src/users/search-bar/search-bar.c:
	* src/boot/callbacks.c:
	Replace deprecated gtk symbols. Bug #570952

2009-04-28  Thomas H.P. Andersen  <phomes@gmail.com>

	* configure.in: bump to 2.27.1.

2009-03-16  Vincent Untz  <vuntz@gnome.org>

	* configure.in: post-release bump to 2.22.3.

==================== 2.22.2 ====================

2009-03-16  Vincent Untz  <vuntz@gnome.org>

	* NEWS: version 2.22.2

2009-02-25  Thomas H.P. Andersen  <phomes@gmail.com>

	* src/users/search-bar/search-bar.c:
	* src/users/search-bar/search-bar.h:
	* src/boot/boot-druid.c:
	* src/boot/boot-druid.h:
	* src/common/gst-dialog.c:
	* src/disks/callbacks.c:
	* src/disks/callbacks.h:
	* src/disks/disks-gui.c:
	* src/time/e-map/e-map.c:
	* src/time/e-map/e-map.h:
	* src/time/e-map/e-map-test.c:
	* src/time/tz-map.c:
	Replace various deprecated gtk symbols. Bug #570952

2009-02-24  Thomas H.P. Andersen  <phomes@gmail.com>

	* src/shares/share-nfs-add-hosts.c:
	* src/common/gst-tool.c:
	* src/time/e-map/e-map.c:
	Replace deprecated gdk_pixbuf_unref() by g_object_unref(). Bug #570952

2009-02-24  Andre Klapper  <a9016009@gmx.de>

	* src/time/e-map/e-map.c:
	Replace deprecated gtk_object_unref() by g_object_unref().

2009-02-24  Andre Klapper  <a9016009@gmx.de>

	* src/time/e-map/e-map.c:
	Replace deprecated gdk_gc_unref() by g_object_unref().

2009-02-24  Andre Klapper  <a9016009@gmx.de>

	* src/network/ifaces-list.c:
	* src/shares/share-nfs-add-hosts.h:
	* src/shares/share-settings.h:
	* src/shares/table.c:
	* src/time/e-map/e-map.h:
	Clean up GTK Includes. Patch by Maxim Ermilov.
	Fixes bug #561245.

2008-09-23  Vincent Untz  <vuntz@gnome.org>

	* configure.in: post-release bump to 2.22.2.

==================== 2.22.1 ====================

2008-09-23  Vincent Untz  <vuntz@gnome.org>

	* NEWS:
	* configure.in: version 2.22.1

2008-03-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.22.0

2008-02-25  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.92

2008-02-15  Jaap Haitsma  <jaap@haitsma.org>

	* Makefile.am:
	* configure.in:
	* icons/16x16/Makefile.am:
	* icons/16x16/apps/Makefile.am:
	* icons/16x16/apps/time-admin.svg:
	* icons/22x22/Makefile.am:
	* icons/22x22/apps/Makefile.am:
	* icons/22x22/apps/time-admin.svg:
	* icons/24x24/Makefile.am:
	* icons/24x24/apps/Makefile.am:
	* icons/32x32/Makefile.am:
	* icons/32x32/apps/Makefile.am:
	* icons/32x32/apps/time-admin.svg:
	* icons/48x48/Makefile.am:
	* icons/48x48/apps/Makefile.am:
	* icons/Makefile.am:
	* icons/scalable/Makefile.am:
	* icons/scalable/apps/Makefile.am:
	* icons/scalable/apps/time-admin.svg:
	Add new time-admin icon. Fixes bug #506778

2008-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.91

2008-01-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.90

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5.1

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: Do not depend on unreleased glib.

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5

2008-01-14  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: Depend on glib 2.15.x for gio.

2008-01-13  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in, src/shares/nautilus/Makefile.am: get the nautilus
	extensions directory from the .pc file. Fixes #508804, Patch by 
	Damien Carbery  <damien.carbery@sun.com>

2007-12-26  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: switch CFLAGS order to be able to compile with other
	gst.h files around. Fixes #505158, patch by Jeremy Messenger
	<mezz@FreeBSD.org>

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.3

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: bump liboobs requirement.

2007-11-14  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2.1

2007-11-13  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2

2007-10-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.1

2007-10-10  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: look for PolicyKit 0.5 instead of 0.5.0 to avoid
	possible brokenness.

2007-10-10  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: add optional PolicyKit dependency.

2007-09-13  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: bumped GTK+ and liboobs requirements, remove libglade
	dependency.

2007-09-03  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.92

2007-08-29  Jani Monoses  <jani@ubuntu.com>

	* configure.in, src/common/gst-tool.c, src/time/e-map/Makefile.am:
	remove last libgnomeui bits, with the latest changes in bug-buddy
	SEGV handler it isn't needed anymore. Fixes #463239.

2007-08-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.91

2007-07-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.1

2007-07-10  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.0

2007-07-06  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: remove libart dependency, we don't need it any longer
	(at least directly)

2007-04-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.1

2007-03-12  Christian Kirbach  <Christian.Kirbach@googlemail.com>
 
	* src/time/time.desktop.in.in:
	* src/users/users.desktop.in.in:
	* src/network/network.desktop.in.in:
	* src/shares/shares.desktop.in.in:
	* src/services/services.desktop.in.in:
	"Application" and "X-GNOME-NetworkSettings" are not valid categories in
	the freedesktop.org specification. See GnomeGoal #3.

2007-03-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.0

2007-02-27  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.92

2007-02-19  Jani Monoses  <jani.monoses@gmail.com>

	* configure.in:
	* src/shares/Makefile.am: add --disable-nautilus option to disable
	shares-admin nautilus extension compilation.

2007-02-19  Carlos Garnacho  <carlosg@gnome.org>

	* gnome-doc-utils.make: remove from svn, it's generated. Fixes
	#408732.

2007-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.91

2007-01-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.5

2007-01-08  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.4

2006-12-04  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: require liboobs-2.17.4

2006-12-01  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.3

2006-11-30  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: do not include -liw in LIBS

2006-11-26  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: distcheck fixes.

2006-11-19  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: removed unused conditions. detect libiw library and
	headers.
	* src/Makefile.am: do not use unnecessary conditions

2006-11-15  Carlos Garnacho  <carlosg@gnome.org>

	* gnome-system-tools.schemas.in: removed unused keys.

2006-11-10  Carlos Garnacho  <carlosg@gnome.org>

	* doc/Makefile.am: do not build boot-admin docs
	* doc/network/C/network-admin.xml, doc/services/C/services-admin.xml,
	doc/shares/C/shares-admin.xml, doc/time/C/time-admin.xml,
	doc/users/C/users-admin.xml: make it build against latest
	gnome-doc-utils.

2006-11-05  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.2

2006-09-30  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: depend on latest liboobs.

2006-09-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.5

2006-09-22  Jani Monoses  <jani.monoses@gmail.com>

	* configure.in: add --enable-gnome to compile against libgnome(ui),
	default it to TRUE.

2006-09-07  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.4

2006-09-04  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.3

2006-08-11  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.2

2006-08-06  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in, doc/Makefile.am: link shares-admin docs compilation

2006-08-04  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: add DBus checks

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.1

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: depend on liboobs for the nautilus extension

2006-06-06  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.0

2006-06-05  Carlos Garnacho  <carlosg@gnome.org>

	* Makefile.am, configure.in: distcheck fixes

2006-05-27  Mike Auty  <ikelos@gentoo.org>

	* configure.in: make g-s-t work fine with --as-needed. Closes #341040

2006-05-26  Przemysław Grzegorczyk  <pgrzegorczyk@gmail.com>

	* configure.in: use intltool 0.35, move ALL_LINGUAS to po/LINGUAS
	* po/LINGUAS: added

2006-05-26  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: removed unnecessary and old stuff

2006-05-19  Carlos Garnacho  <carlosg@gnome.org>

	* src/Makefile.am: allow shares, network and users tools compilation
	again

2006-05-18  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: raise Gtk+ minimum version to 2.9.0, we're going to
	use some new features here
	* src/Makefile.am: allow time and services tool compilation again.

2006-05-18  Carlos Garnacho  <carlosg@gnome.org>

	* configure.in: bump version number, remove direct dep on
	system-tool-backends, depend on liboobs instead
	* m4/intltool.m4: update
	* src/Makefile.am: don't compile any tool ATM, they'll be added back
	when they're ported to liboobs

2006-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Unbreak the build.

2006-04-17  Kjartan Maraas <kmaraas@gnome.org>

	* configure.in: Remove obsolete entry for no_NO
	* po/no.po: And the translation.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added Dzongkha (dz).

2006-03-20  Vladimer Sichinava  <vlsichinava@gmail.com>

        * configure.in: Added "ka" (Georgian) to ALL_LINGUAS

2006-03-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.14.0

2006-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* configure.in: Added "zh_HK" to ALL_LINGUAS.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* configure.in: Added "cy" (Welsh) to ALL_LINGUAS

2006-01-31  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.2

2006-01-30  Carlos Garnacho Parro  <carlosg@gnome.org>

	* src/*/*.desktop.in.in: Add GNOME and GTK to Categories, make these
	files validate against desktop-file-validate. (#328453, patch by 
	Stephane Loeuillet)

2006-01-16  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.1

2006-01-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.0

2005-12-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in, Makefile.am, doc/*: use gnome-doc-utils

2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.1

2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Makefile.am, autogen.sh, omf.make, xmldocs.make: build fixes, now
	passes distcheck again

2005-09-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* configure.in: Added "ku" (Kurdish) to ALL_LINGUAS

2005-09-04  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.0

2005-08-30  Yair Hershkovitz  <yairhr@gmail.com>

	* configure.in: Added "he" to ALL_LINGUAS

2005-08-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.92

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.2

2005-08-08  Kristof Vansant  <de_lupus@pandora.be>

	* General headers and clode cleanup

2005-07-26  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in: depend on system-tools-backends >= 1.3.0

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0

2005-04-01  Pawan Chitrakar  <pawan@nplinux.org>

	* configure.in: Added ne in ALL_LINGUAS
2005-03-31  Steve Murphy  <murf@e-tools.com>

        * configure.in: Added "rw" to ALL_LINGUAS.

2005-03-09  Adi Attar  <aattar@cvs.gnome.org>

	* configure.in: Added "xh" to ALL_LINGUAS.

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* configure.in: Added "nb" to ALL_LINGUAS.

2005-03-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.2.0

2005-03-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.92

2005-02-16  Carlos Garnacho  <carlosg@gnome.org>

	* src/*/Makefile.am: remove empty CPPFLAGS. Fixes #166983

2005-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* configure.in: Added "th" (Thai) to ALL_LINGUAS.

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.91

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Makefile.am, configure.in: Made it to compile requiring the new
	system-tools-backends module, other cosmetic fixes

2005-01-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.90

2005-01-20  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in: Added nautilus-extensions dependency for the
	shares-admin nautilus plugin, removed a couple of unneeded
	dependencies

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4.1

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in: ooops, fixed supported/unsupported tools compilation

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4

2005-01-10  Carlos Garnacho Parro  <carlosg@gnome.org>

	* src/*/*.desktop.in.in: added "Settings" category for putting the
	tools in the correct place for the new menu layout. Fixes #163100

2004-12-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.3

2004-11-30  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in: gst now requires gtk 2.5.x

2004-11-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in, src/*/*desktop.in.in: patch by Christoffer Olsen
	<co@deworks.net> to add X-GNOME-Bugzilla-Version to .desktop files

	* src/common/CommonMakefile, src/*/*desktop.in.in: added some sanity
	to icon finding and .desktop translation

2004-11-14  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Makefile.am: moved the intltool-* files to DISTCLEANFILES. 
	Fixes #158213

2004-11-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1

2004-10-12  Mohammad DAMT  <mdamt@bisnisweb.com>

	* configure.in: Added "id" (Indonesian) to ALL_LINGUAS
	* po/id.po: Added Indonesian translation

2004-10-12  James Henstridge  <james@jamesh.id.au>

	* configure.in: only call AC_PROG_INTLTOOL once.  Fixes a build
	failure with recent intltool versions.

2004-09-20  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in: added all the tools by default, this is the
	development branch. Added dependencies for the shares tool nautilus
	component

2004-09-14  Carlos Garnacho Parro  <carlosg@gnome.org>

        * configure.in: build by default disks and shares too, this is
        a development branch
        * src/Makefile.am: added shares tool

2004-09-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.0

2004-09-12  Mugurel Tudor  <mugurelu@go.ro>

	* configure.in: Added "ro" to ALL_LINGUAS

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* configure.in: Added Arabic locale "ar" to ALL_LINGUAS.

2004-09-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 0.92

2004-08-30  Jayaradha  <njaya@redhat.com>

	* configure.in: Added ta to ALL_LINGUAS 
2004-08-23  Ilkka Tuohela  <hile@iki.fi>

	* configure.in: Added fi to ALL_LINGUAS 

2004-08-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.91.0
	* configure.in: defaulted boot and services building to "no"

2004-08-07  Runa Bhattacharjee <runab@redhat.com>

	* configure.in: Added Bengali (bn) in ALL_LINGUAS.

2004-08-29  Carlos Garnacho Parro  <carlosg@gnome.org>

	* configure.in: build by default disks and shares too, this is
	a development branch
	* src/Makefile.am: added shares tool

2004-08-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* gnome-system-tools.schemas.in: removed some unused keys. defaulted
	"users/showall" to false

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.90

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am, configure.in: added doc directory for being processed
	  too

2004-07-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* omf.make, xmldocs.make: added

2004-06-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.34

2004-05-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* configure.in: made GST depend on gtk+ 2.4, this is the first step
	  porting to the gtk 2.4 widgets

2004-05-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.33.0

2004-04-17  Abel Cheung  <maddog@linux.org.hk>

	* configure.in: Added "zh_CN" to ALL_LINGUAS.

2004-04-10  Carlos García Campos <elkalmail@yahoo.es>

	* configure.in: added src/disks/Makefile to AC_OUTPUT

2004-04-09  Carlos García Campos <elkalmail@yahoo.es>

	* configure.in, src/Makefile.am: added --enable-<gst-module> configure
	options to choose the gst modules to compile. Disks tool is disabled
	by default.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* configure.in: Added en_CA to ALL_LINGUAS.

2004-03-24  Gareth Owen  <gowen72@yahoo.com>

	* configure.in: Added en_GB to ALL_LINGUAS

2004-03-13  Alexander Shopov  <ash@contact.bg>

	* configure.in: added "bg" (Bulgarian) to ALL_LINGUAS.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * configure.in: Added "hr" (Croatian) to ALL_LINGUAS.

2004-02-06  Sanlig Badral  <badral@openmn.org>

	* configure.in: Added "mn" to ALL_LINGUAS.

2004-02-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.32.0

2004-02-01 Iñaki Larrañaga Murgitio  <dooteo@euskalgnu.org>

	* configure.in: Added "eu" (Basque) to ALL_LINGUAS.

2004-01-31  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* gnome-system-tools.schemas.in: added a key for recalling the
	  preferred bootloader, renamed "remote-configuration" and 
	  "remote-hosts-list" to "remote_configuration" and
	  "remote_hosts_list"

2004-01-31  Žygimantas Beručka  <uid0@tuxfamily.org>

	* configure.in: Added "lt" to ALL_LINGUAS.

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.1

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: added OrigTree.pm to EXTRA_DIST
	* Configure.in: set the intltool version to 0.28

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.0

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: changes for passing distcheck

2003-12-22  Alvaro del Castillo  <acs@barrapunto.com>

	* Added the unofficial tool for the moment Disk Admin

2003-12-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.30.0

2003-12-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* configure.in: removed cracklib check, it's not being used
	  at this moment

2003-10-26  Hasbullah Bin Pit <sebol@ikhlas.com>
                                                                                
        * configure.in: Added ms (Malay) to ALL_LINGUAS.

2003-10-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.29.0

2003-10-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* configure.in: removed the *DEPRECATED flags

2003-10-22  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* TODO: update TODO

2003-10-15  Alvaro del Castillo <acs@barrapunto.com>

	* interfaces/time.glade: numeric value and limit in values in time
	* src/time/main.c: let the user change the time typing numbers

2003-10-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* release 0.28.0

2003-09-15  William Jon McCann  <mccann@jhu.edu>

	* src/boot/boot.desktop.in.in: 
	* src/network/network.desktop.in.in:
	* src/services/services.desktop.in.in:
	* src/time/time.desktop.in.in:
	* src/users/users.desktop.in.in:
	Added verbs to tooltips in desktop entries.  Removed period from
	tooltips.  Reworked some of the wording.

	* Makefile.am (install-data-local): Only install schemas if they
	are requested.

2003-08-28  William Jon McCann  <mccann@jhu.edu>

	* gnome-system-tools.spec.in: Updated for GNOME 2.  Added
	support for consolehelper/PAM authentication.

2003-08-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.27.0

2003-08-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: s/srcdir/top_builddir/ in gconf schema generation

2003-08-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* gnome-system-tools.schemas.in: s/runlevel/services/, removed
	  the "default_runlevel" key, it's no longer neccesary

2003-08-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* configure.in: removed src/runlevel/Makefile and added
	  src/services/Makefile

2003-08-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: fixes in the gconf schema installation
	* acconfig.h: added SSH_PATH
	* configure.in: made it to search ssh, removed vte dependency, added
	  libutil dependency
	* gnome-system-tools.schema.in: added two new keys for remote config

2003-06-25  Abel Cheung  <maddog@linux.org.hk>

	* configure.in: Added "mk" to ALL_LINGUAS.

2003-06-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "ml" in ALL_LINGUAS.

2003-06-07  Danilo Šegan  <dsegan@gmx.net>

	* configure.in: Added "sr" and "sr@Latn" to ALL_LINGUAS.

2003-06-06  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * configure.in: Added ga to ALL_LINGUAS
	 
2003-05-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.26.1

2003-05-22  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* autogen.sh: removed libtool version checking, that was extremely
	outdated and has caused problems with libtool 1.5

2003-05-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.26.0

2003-05-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* configure.in: downgraded vte from 0.10.20 to 0.10.19, it works too
	and makes redhat users able to compile gst 

2003-05-19  James Livingston  <jrl@ids.org.au>

	* gnome-system-tools.spec.in: fix in the "name" field

2003-05-18  Joseph Wenninger <jowenn@kde.org>

	* gnome-system-tools.pc.in: added, so any third party application could
	find the gst backends and pixmaps directories easily through pkgconfig
	* configure.in, Makefile.am: added pkgconfig stuff

2003-05-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.25.0

2003-03-13  Christian Neumair  <chris@gnome-de.org>

	* .cvsignore: Added missing files.
	* BUGS, DISTROS, TESTING: s/XST/GST/.
	* NEWS: Ditto (partitially).
	* UI-GUIDELINES: s/Ximian Setup/GNOME System/.
	* configure.in: Added AC_PREREQ macro. Needs to be same as in
	backends/configure.in to satisfy some widespread ac wrappers.

2003-03-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.24.0

2003-02-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.23.0

2003-02-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* gnome-system-tools.schemas.in: fixed a couple of typos.
	* configure.in: removed libutil dependency, and added vte dependency

2003-02-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* acconfig.h, configure.in: made configure search the su executable
	  path to use it in xst-su.c

2003-02-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* gnome-system-tools.schemas.in: fixed a really stupid bug I did 

2003-02-09  Carlos García Campos  <elkalmail@yahoo.es> and
	    Carlos Garnacho Parro  <garnacho@tuxerver.net> 

	* configure.in, Makefile.am: Added gconf support
	* gnome-system-tools.schemas.in: added

2003-01-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Amharic (am) to ALL_LINGUAS.

2003-01-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Dutch (nl) to ALL_LINGUAS.

2002-12-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* configure.in: added libutil GST dependency.

2002-12-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.22

2002-11-29  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: removed message-of-doom

2002-11-28  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: s/ximian-setup-tools.spec/gnome-system-tools.spec/

2002-11-23  Tõivo Leedjärv  <toivo@linux.ee>

	* configure.in: Added et to ALL_LINGUAS.

2002-10-03  Christian Neumair  <chris@gnome-de.org>

	* src/runlevel/table.h: Removed GAL include.

2002-10-03  Carlos Garnacho  <garnacho@tuxerver.net>

	* configure.in: removed GAL dependency

2002-09-18  Tambet Ingo  <tambet@ximian.com>

	* SUPPORTED: Added RedHat 7.3, marked time and users too to work.

	* configure.in: Find glib-genmarshal.

2002-09-14  Carlos Garnacho Parro <garparr@teleline.es>

	* configure.in: next step, 0.22.0

2002-09-13  Carlos Garnacho Parro <garparr@teleline.es>

	* made GNOME System Tools compile with the *_DISABLE_DEPRECATED flags

2002-09-12  Christian Neumair  <chris@gnome-de.org>

	* interfaces/*.glade.in: Made buttons HIG compliant.

2002-09-10  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* configure.in: Added Latvian (lv) to ALL_LINGUAS.

2002-09-03  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.21.0

2002-08-31  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.20.0

2002-08-29  Carlos Garnacho Parro  <garparr@teleline.es>

	* src/users/*: almost rewritten from scratch from the GTK2 platform

2002-06-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Vietnamese (vi) to ALL_LINGUAS.

2002-05-17  Carlos Garnacho Parro  <garparr@teleline.es>

	* src/runlevel/*: added runlevel-admin
	* src/Makefile.am: added runlevel
	* backend/Makefile.am: added service-list.pl.in
	* pixmaps/stock_remove_24.png: added new
	* pixmap
	* s/pixmaps\/sysV.png/pixmaps\/runlevel.png

2002-05-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * configure.in: Added Portuguese (pt) to ALL_LINGUAS.

2002-04-11  Tambet Ingo  <tambet@ximian.com>

	* configure.in: Added shares tool to build.

	* src/Makefile.am: ditto.

2002-04-10  Tambet Ingo  <tambet@ximian.com>

	* src/Makefile.am (SUBDIRS): Added display tool to build.

	* configure.in: ditto.

2002-04-09  Tambet Ingo  <tambet@ximian.com>

	* src/Makefile.am (SUBDIRS): Added boot tool to build.

	* configure.in: Fixed control-center-2 path,
	added boot tool to build.

2002-02-11  Seth Nickell  <snickell@stanford.edu>

        * Install .desktop files into the correct location
	  and add vfolder keywords.

2002-02-10  Chema Celorio  <chema@celorio.com>

	* Port to the GNOME 2.0 platform

2002-02-10  Chema Celorio  <chema@celorio.com>

	* acconfig.h: update for 2.0

	* configure.in (dnl): port to the GNOME 2.0 platform
	* autogen.sh (GNOME_DATADIR): ditto

	* src/Makefile.am (SUBDIRS): remove archiver conditional since it ins't ported yet

	* Makefile.am (SUBDIRS): remove macros

2002-02-08  Chema Celorio  <chema@celorio.com>

	* configure.in: 0.12.0 here we go
2002-02-08  Chema Celorio  <chema@celorio.com>

	* src/Makefile.am: disable dhcpd

	* configure.in (XST_CFLAGS): add gnome to CFLAGS & LIBS
	(XST_LIBS): 
	bump version to 0.12.0

2002-01-06  Chema Celorio  <chema@celorio.com>

	* configure.in (dnl): don't add dnl before entries in AC_OUTPUT

2002-01-06  Chema Celorio  <chema@celorio.com>

	* autogen.sh: make sure the directory is up to date, display an error
	if it isn't

	* src/Makefile.am: add dhcpd

	* configure.in (dnl): add src/dhcpd

2001-12-16  Chema Celorio  <chema@celorio.com>

	* configure.in (XST_TOOL_EXTRA_DIST): dont dist tool.desktop.in
	nor tool.desktop.in.in

	* NEWS: 0.11.0 here we go

	* MAINTAINERS: updated

	* AUTHORS: Updated

2001-12-15  Chema Celorio  <chema@celorio.com>

	* configure.in: bump to 0.11.0

2001-12-13  Israel Escalante  <israel@ximian.com>

	* configure.in: Bump version to 0.10.0

2001-12-11  Israel Escalante <israel@ximian.com>

	* Release 0.10.0.

2001-12-12  Israel Escalante  <israel@ximian.com>

	* acconfig.h: add XST_HAVE_ARCHIVER

	* src/Makefile.am: build location-manager conditionaly

	* configure.in: Added a flag to specify if archiver should be
	  built or not --with-archiver and --without-archiver.

2001-12-11  Israel Escalante  <israel@ximian.com>

	* configure.in: Bump version to 0.9.0. 

2001-12-02  Chema Celorio  <chema@celorio.com>

	* configure.in: remove the XST_TOOL_ macro crack

2001-11-30  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in: Make sure DATADIRNAME is defined; it seems to be
	left undefined in some cases

2001-11-13  Arturo Espinosa Aldama  <arturo@ximian.com>

	* configure.in (XST_LIBS): get bonobo libs and cflags too.

2001-10-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Catalan (ca) to ALL_LINGUAS

2001-10-01  Israel Escalante  <israel@ximian.com>

	* configure.in: Bump version 0.8.0

2001-09-21  Tambet Ingo  <tambet@ximian.com>

	* configure.in: Updated GAL requirement to 0.11.99.4

2001-08-30  Abel Cheung  <maddog@linux.org.hk>

	* configure.in (ALL_LINGUAS): zh_TW.Big5 -> zh_TW

2001-08-22  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in (dnl): Bump control center version requirement to 1.5.6

2001-08-12  Simos Xenitellis <simos@hellug.gr>

	* configure.in: Added "el" to ALL_LINGUAS

2001-08-01  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in: Define FRONTEND_DIR and DESKTOP_DATA_DIR

2001-07-31  Chema Celorio  <chema@celorio.com>

	* configure.in (XST_CFLAGS): add config_archiver to XST_LIBS and XST_CFLAGS
	(AC_OUTPUT): add the directories of the unstable tools

	* src/Makefile.am (SUBDIRS): add the directories back

2001-07-31  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in: Uncomment archiver lines

2001-07-30  Chema Celorio  <chema@celorio.com>

	* configure.in: bump to 0.7.0
	remove the lines for the tools that we are not shipping for 0.7.0
	(XST_TOOL_DEPENDENCIES): builddir != srcdir

2001-07-30  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in: Commented out check for Ximian archiver
	(XST_{LIBS|CFLAGS}): Remved config_archiver

2001-07-27  Chema Celorio  <chema@celorio.com>

	* src/Makefile.am: remove display. 

2001-07-30  Abel Cheung <maddog@linux.org.hk>

	* configure.in: Added zh_TW.Big5 (traditional Chinese) to ALL_LINGUAS.

2001-07-25  Chema Celorio  <chema@celorio.com>

	* src/Makefile.am (SUBDIRS): remove print, shares and disks

2001-07-20  Chema Celorio  <chema@celorio.com>

	* src/Makefile.am: disable internet sharing too

2001-07-19  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in (dnl): Bump version requirement on the control center to 1.5.0

2001-07-19  Chema Celorio  <chema@celorio.com>

	* src/Makefile.am (SUBDIRS): disable memory and loc-mgm for the release

	* configure.in: add code to install the desktop files for the control center

2001-07-12  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in: Bump version number requirement for control center to 1.3.10

2001-07-12  Chema Celorio  <chema@celorio.com>

	* configure.in (dnl):  fix (again)
	
2001-07-12  Chema Celorio  <chema@celorio.com>

	* configure.in (dnl): fix the SCRIPTDIR thing so that
	it works with the backends

2001-07-05  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in (XST_TOOL_LIBS): 
	(XST_TOOL_CFLAGS): Uncomment these lines
	(XST_TOOL_LIBS): Remove \$(top_builddir)/archiver/libximian_archiver.la

	* src/Makefile.am (SUBDIRS): Added location-manager

2001-07-04  Chema Celorio  <chema@celorio.com>

	* configure.in : the archiver is no longer located here, remove the
	pointers to the archiver and check for the ximian archiver

2001-07-03     Anna Marie Dirks <anna@ximian.com> 
	* /interfaces (display-mockup.glade) : (re)designed the display tool,
	and added this file for the perusement of the setup-tool hackers.

2001-07-03     Anna Marie Dirks <anna@ximian.com> 
	* /pixmaps: added two (temporary) pixmaps, big-monitor.png and 
	test-colors.png, to support the display tool mockup. 
	
2001-06-26  Chema Celorio  <chema@celorio.com>

	* src/Makefile.am (SUBDIRS): add display to the default build

2001-06-20  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in (XST_TOOL_LIBS): Added libximian_archiver.la

2001-06-09  Tambet Ingo  <tambet@ximian.com>

	* configure.in (XST_CRACK_LIB_LOCATION): Change the default
	cracklib location.

2001-06-08  Chema Celorio  <chema@celorio.com>

	* configure.in (dnl): rename xconf to display

2001-06-01  Kenneth Christiansen <kenneth@gnu.org>

	last touches for xml-i18n-tools support to be finished

	* po/da.po: Updated to test
	* src/boot/boot.desktop.in.in
	* src/internetsharing/internetsharing.desktop.in.in
	* src/memory/memory.desktop.in.in
	* src/network/network.desktop.in.in
	* src/print/print.desktop.in.in
	* src/time/time.desktop.in.in
	* src/users/users.desktop.in.in

	All files updated and marked for translation.

2001-06-01  Chema Celorio  <chema@celorio.com>

	* configure.in (XST_CRACK_LIB_LOCATION): add a
	--with-cracklib-dict argument so that we can specify
	a location for the cracklib dictionary.

2001-05-30  Theo van Klaveren <t.vanklaveren@student.utwente.nl>

	* configure.in: add libutil to XST_LIBS on FreeBSD

2001-05-30  Chema Celorio  <chema@celorio.com>

	* configure.in (XIMIAN_ARCHIVER_LIBS): add gnoemcanvaspixbuf to
	the list of libraries for the archiver

2001-05-30  Chema Celorio  <chema@celorio.com>

	* configure.in: libsetuptools should be called with ../common
	so that changes in the common code force relinking of the tools

2001-05-29  Chema Celorio  <chema@celorio.com>

	* configure.in : remove GAL_LIBS & GDK_PIXBUF
	remove the warning.
	clean a bit.
	(XST_LIBS): define XST_TOOL_LIBS and XST_TOOL_CFLAGS
	which are to be used by the tools
	move the code to generate the .desktop files here

2001-05-29  Chema Celorio  <chema@celorio.com>

	* configure.in : Create XST_LIBS 

2001-05-26  Carlos Perelló Marín <carlos@gnome-db.org>

	* especs/*: moved to src/* directories.
	* *.especs: /s/especs/etspec, sorry, my mistake.

2001-05-26  Carlos Perelló Marín <carlos@gnome-db.org>

	* Makefile.am: Added the especs subdir
	* acconfig.h: Added the ESPECS_DIR var.
	* configure.in: Created the rules for especsdir.
	* Thanks to kenneth, he has gave me some great ideas about this change.

2001-05-26  Chema Celorio  <chema@celorio.com>

	* configure.in (XIMIAN_ARCHIVER_LIBDIR/LIBS/INCLUDEDIR_CONF):
	add new variables to be used in ximian_archiverConf.sh which are
	different from the non _CONF variables. Fixes the library not
	found issue

2001-05-24  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.5 RELEASE

2001-05-24  Chema Celorio  <chema@celorio.com>

	* configure.in: bump to 0.5.0
	(XIMIAN_ARCHIVER_INCLUDEDIR): add variables for ximian_archiverConf.sh.in

2001-05-22  Carlos Perelló Marín <carlos@gnome-db.orb>

	* configure.in: Added what to do if you don't have installed cracklib 
	in your Debian system.

2001-05-21  Arturo Espinosa Aldama  <arturo@ximian.com>

	* SUPPORTED: Took OpenLinux out of the verification matrix.

2001-05-20  Theo van Klaveren <t.vanklaveren@student.utwente.nl>

	* SUPPORTED: Added FreeBSD.
	* acconfig.h: Added new variable HAVE_CRYPT_H.
	* configure.in: Fix warnings when cracklib is not found. Do not bail
	out when <crypt.h> is not found, instead don't define HAVE_CRYPT_H.

2001-05-21  Carlos Perelló Marín <carlos@gnome-db.org>

        * Makefile.am: s/backends/backend
	
2001-05-21  Tambet Ingo  <tambet@ximian.com>

        * NEWS: Added some news.

2001-05-21  Chema Celorio  <chema@celorio.com>

	* configure.in : s/backends/backend

2001-05-21  Chema Celorio  <chema@celorio.com>

	* RELEASE_CHECKLIST: add email of the translators
	mailing list

2001-05-17  Arturo Espinosa Aldama  <arturo@ximian.com>

	* SUPPORTED: Changed status for SuSE and Woody.

2001-05-17  Tambet Ingo  <tambet@ximian.com>

	* BUGS: Removed fixed bugs.

	* NEWS: Fixed little typo.

2001-05-16  Arturo Espinosa Aldama  <arturo@ximian.com>

	* SUPPORTED: The latest verification matrix will live here,
	and be copied to the NEWS file when a release is made. Please
	keep it up-to-date as verifications and ports are done.
	* BUGS: Updated Woody network/interfaces issue.

2001-05-14  Chema Celorio  <chema@celorio.com>

	* ximian-setup-tools.spec.in: another fix

2001-05-12  Chema Celorio  <chema@celorio.com>

	* ximian-setup-tools.spec.in (Requires): Fix the changelog,
	thanks (thaynes@ca.ibm.com)

2001-05-13  Chema Celorio  <chema@celorio.com>

	* configure.in: bump version to 0.9.2

2001-05-13  Chema Celorio  <chema@celorio.com>

	* all .c files : replace "global.h" with "xst.h"

2001-05-11  Chema Celorio  <chema@celorio.com>

	* configure.in : After the release, enable the disabled directories
	(print,internetsharing & location-manager-capplet)
	* src/Makefile.am: ditto

2001-05-11  Chema Celorio  <chema@celorio.com>

	* configure.in (ALL_LINGUAS): remove Makefiles that are not
	build by default for 0.4.1

	* src/Makefile.am: remove print & internet sharing for 0.4.1

2001-05-10  Chema Celorio  <chema@celorio.com>

	* configure.in (dnl): add a check for libglade. Thanks hadess for
	pointing it out.

2001-05-09  Chema Celorio  <chema@celorio.com>

	* ximian-setup-tools.spec.in: added the date to the Changelog
	thanks Erick Woods <erick@erick.com>

2001-05-09  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.4 RELEASE

2001-05-09  Hans Petter Jansson  <hpj@ximian.com>

	* NEWS: Corrected a couple of typos.

2001-05-09  Hans Petter Jansson  <hpj@ximian.com>

	* NEWS: Added list of major changes since last release.

2001-05-09  Arturo Espinosa Aldama  <arturo@ximian.com>

	* NEWS: updated "Verification matrix" section.

2001-05-09  Arturo Espinosa  <arturo@ximian.com>

	* ximian-setup-tools.spec.in: require wvdial.
	
2001-04-27  Arturo Espinosa  <arturo@ximian.com>

	* FOR PIXMAPS LOGS, USE pixmaps/ChangeLog NOW.
	
2001-04-20 Chema Celorio <chema@celorio.com>

	* configure.in: add an url for cracklib 

2001-04-18  Chema Celorio  <chema@celorio.com>

	* configure.in (ALL_LINGUAS): s/location-management/location-manager/

2001-04-11  Tambet Ingo  <tambet@ximian.com>

	* configure.in: Removed check for GConf, let's use gnome-config instead.

2001-03-30  Tambet Ingo  <tambet@ximian.com>

	* configure.in: Check for GConf.

2001-03-28  Hans Petter Jansson  <hpj@ximian.com>

	* HACKING: For mailinglist, gnome-admin-tools -> setup-tool-hackers.

2001-03-28  Ryan Boren <rboren@fuzzybelly.org>

	* doc/Hacking/backend-perl-reference: s/be_/xst_/

2001-03-28  Michael Meeks  <michael@ximian.com>

	* configure.in: add src/print

	* src/Makefile.am: ditto.

2001-03-22  Tambet Ingo  <tambet@ximian.com>

	* configure.in (GAL_CFLAGS): Bumped GAL requirement to 0.5.99.12.

2001-03-22  Arturo Espinosa  <arturo@ximian.com>

	* configure.in: Added gdk_pixbuf and gnomecanvasgdkpixbuf
	  LDFLAGS & CFLAGS generation, for AA pixmaps hack.
	
2001-03-14  Tambet Ingo  <tambet@ximian.com>

	* configure.in: Added e-search-bar to build.

2001-03-11  Hans Petter Jansson  <hpj@ximian.com>

	* README: Added Joakim to list of artists.

2001-03-08  Hans Petter Jansson  <hpj@ximian.com>

	* DISTROS: It's HPUX 10.20, not 10.0. At least as far as we're
	  concerned here.

2001-03-08  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in (AC_OUTPUT): Added output command for location
	management GUI
	
2001-03-02  Christophe Merlet  <redfox@eikonex.org>

	* configure.in: Added fr (French) to ALL_LINGUAS.


2000-02-28  Hans Petter Jansson  <hpj@ximian.com>

	* NEWS: Add whole announcement.

2000-02-28  Anna Dirks  <anna@ximian.com>
	* interfaces/boot.glade.in: fixed branding icons to be consistent across 
	  tools 
	
	* interfaces/disks.glade.in: fixed branding icons to be consistent across
          tools

	* interfaces/memory.glade.in: fixed branding icons to be consistent across
          tools

	* interfaces/shares.glade.in: fixed branding icons to be consistent across
          tools 

	* interfaces/networking.glade.in: fixed branding icons to be consistent 
	across tools

	* interfaces/users.glade.in: fixed branding icons to be consistent across
          tools

	* interfaces/time.glade.in: fixed branding icons to be consistent across
          tools
	
2001-02-28  Hans Petter Jansson  <hpj@ximian.com>

	* AUTHORS, NEWS, README: Revised for 0.3.0 release.


2000-02-28  Anna Dirks  <anna@ximian.com>

	* interfaces/boot.glade: fixed branding icons to be consistent across 
	  tools 
	
	* interfaces/disks.glade: fixed branding icons to be consistent across
          tools

	* interfaces/memory.glade: fixed branding icons to be consistent across
          tools

	* interfaces/shares.glade: fixed branding icons to be consistent across
          tools 

	* interfaces/networking.glade: fixed branding icons to be consistent 
	across tools

	* interfaces/users.glade: fixed branding icons to be consistent across
          tools

	* interfaces/time.glade: fixed branding icons to be consistent across
          tools
	
2001-02-27  Chema Celorio  <chema@celorio.com>

	* configure.in: 0.3.0

2001-02-27  Hans Petter Jansson  <hpj@ximian.com>

	* DISTROS: Added support matrix.

2001-02-22  Chema Celorio  <chema@celorio.com>

	* configure.in (ALL_LINGUAS): remove nameresolution & networking

2001-02-21  jacob berkman  <jacob@ximian.com>

	* src/*/Makefile.am: disable root manager for no
	
2001-02-15  Arturo Espinosa  <arturo@ximian.com>

	* interfaces/internet_connection_druid.glade.in: glade file
	  to be preparsed and installed in system for ppp druid.
	* interfaces/Makefile.am: process & install ppp druid glade file.

2001-02-13  Chema Celorio  <chema@celorio.com>

	* configure.in: add "print" to gnome-config --libs

2001-02-13  Fatih Demir	<kabalak@gtranslator.org>

	* configure.in: Added "tr" to ALL_LINGUAS.

2001-02-13  Tambet Ingo  <tambet@ximian.com>

	* interfaces/boot.glade.[*]: Interface with Anna's LOVE.

2001-02-09  Tambet Ingo  <tambet@ximian.com>

        * interfaces/boot.glade.in: renamed some widgets.

2001-02-09  Tambet Ingo  <tambet@ximian.com>

        * interfaces/boot.glade.in: Added settings dialog.

2001-02-06  Tambet Ingo  <tambet@ximian.com>

	* interfaces/Makefile.am: Added boot stuff.
	
2001-02-06  Tambet Ingo  <tambet@ximian.com>
	
	* interfaces/boot.glade.*: New files.
		
2001-02-06  jacob berkman  <jacob@ximian.com>

	* interfaces/*.glade.in: name some widgets which used to be stuff
	like "button15"

2001-02-06  Anna Marie Dirks  <anna@ximian.com>

	*interfaces/location_management_mockup.glade: Added this file
	as an initial (discussion-generating) solution to the location
	management problem. 

2001-02-02  jacob berkman  <jacob@ximian.com>

	* interfaces/network.glade.in: fix for new api

2001-02-02  Tambet Ingo  <tambet@ximian.com>

	* ximian-setup-tools.spec.in: s/helix/ximian

2001-02-02  Tambet Ingo  <tambet@ximian.com>

        * interfaces/users.glade.in: NIS support updated.

2001-01-31  Tambet Ingo  <tambet@ximian.com>

	* interfaces/users.glade.in: Switch to xst_ functions.
		
2001-01-29  jacob berkman  <jacob@ximian.com>

	* TODO: sync with reality

	* interfaces/network.glade.in: s/names/aliases/

2001-01-29  jacob berkman  <jacob@ximian.com>

	* interfaces/common.glade.in:
	* interfaces/time.glade.in: sync with .c files

2001-01-23  Tambet Ingo  <tambet@ximian.com>

	* interfaces/memory.glade.in: Unified style: All other tools say
	"Add", this beast said "Create...". Removed dots from "Settings..."
	too. Made all labels left aligned before Anna fills another bug
	report :)

2001-01-23  Tambet Ingo  <tambet@ximian.com>

	* interfaces/users.glade.in: All labels are left aligned,
	text entries expand when You make Your window bigger.

2001-01-23  Tambet Ingo  <tambet@ximian.com>

        * interfaces/users.glade.in: Made network tab look more like other 
        tabs (spacing). Users aren't "it", but "they" :)

2001-01-19  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* configure.in: Add ja to ALL_LINGUAS and sort it.

2001-01-19  Tambet Ingo  <tambet@ximian.com>

	* TODO: Updated Users section and added Memory.

2001-01-19  Tambet Ingo  <tambet@ximian.com>

	* interfaces/users.glade.in: placeholders are now hboxes.

2001-01-18  jacob berkman  <jacob@ximian.com>

 	* interfaces/network.glade.in: sync with .c

2001-01-18  Chema Celorio  <chema@celorio.com>

	* TODO: add a TODO file

2001-01-17  Tambet Ingo  <tambet@ximian.com>

	* interfaces/memory.glade.in: sync with .c

2001-01-16  jacob berkman  <jacob@ximian.com>

	* interfaces/network.glade.in: sync with .c

	* interfaces/common.glade.in: call tool_user_delete() from the
	delete event

2001-01-15  Chema Celorio  <chema@celorio.com>

	* HACKING: Modify ChangeLog policy
	* Add a ChangeLog file for each Tool

2001-01-13  Bradford Hovinen  <hovinen@ximian.com>

	* configure.in: Added AM_PROG_LIBTOOL call for libximian_archiver

2001-01-12  jacob berkman  <jacob@ximian.com>

	* src/network/connection.c (connection_configure): hide the tabs
	that aren't for our connection type

	* src/network/connection.[ch]: new files to run the connection
	dialogs

	* src/network/callbacks.c: hook up connection stuff

	Note: the backend for this stuff doesn't exist, so it doesn't
	actually do anything

	* src/common/tool.c: if we are in pseudo-root mode, don't really
	apply settings

2001-01-12  Jesus Bravo Alvarez  <jba@pobox.com>

	* configure.in: Added gl (Galician) to ALL_LINGUAS.

2001-01-10  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* src/network/callbacks.c (on_network_admin_show): don't disable
	the descriptive icon and label on the first and third page when
	running as non-root

	* interfaces/network.glade.in: new version of the connection
	dialog.  This one is pretty good.
	
2001-01-08  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* src/network/transfer.c: get / set the enabled attrib of hosts

	* src/network/callbacks.c: fix some of the editing signals, and
	set / unset the host enabled togglebutton

2001-01-05  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* src/network/callbacks.c: cleanup code (no warnings).  Also more
	entry validation stuff.

	* src/network/main.c: initialize the validation callbacks

	* interfaces/network.glade.in: updated to code
	
2001-01-03  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* interfaces/network.glade.in: make the clist have 3 columns

	* src/network/transfer.c (transfer_string_clist2_xml_to_gui): work
	with the new 3 column clist

	* src/network/callbacks.c (on_statichost_*_clicked): make all this
	code work

	* src/common/helpers.c (check_ip_string):
	(check_ip_entry): better utility functions than the old ones
	(which don't seem to be used anymore anyway)

2000-12-29  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* src/time/e-map/Makefile.am (INCLUDES): add XML cflags

	* src/common/tool.c (various): some small cleanups
	(tool_interface_load): load the toplevel window from the common
	.glade, and reparent the tool's content child into it.  Also muck
	with the button sensitivity
	(tool_config_save): if we have a to_xml cb, call it
	(tool_set_complexity): if we have a complexity cb, call it
	(tool_set_complexity_func): set the complexity cb's
	(tool_set_xml_funcs): set the xml transfer cb's
	(tool_user_help): show the tool's help
	(tool_user_complexity): toggle complexity
	(tool_user_apply): save the config
	(tool_user_close): if there are changes, pop up a dialog asking
	whether to save or not.
	(tool_user_delete): window-deletion callback which just calls the
	close button
	(tool_init): if SET_ME_UP_HARDER is set in the env, pretend we are
	root (for test purposes)
	(tool_init): fixup button sensitivity

	* interfaces/*.glade.in: 
	* src/*/*.c: make things work with new APIs

2000-12-28  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* src/users/callbacks.c (on_user_settings_clicked): free name
	*after* we last use it, rather than before

2000-12-27  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* src/Makefile.am (SUBDIRS): add network

	* configure.in: add network dir

	* interfaces/network.glade.in: updates etc.

	* src/network/: new network tool, based on (so far) the
	nameresolution tool

2000-12-20  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* interfaces/network.glade.in: import of new networking
	tool's interface

2000-12-19  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* configure.in: create archiver Makefile
	use AM_GNOME_GETTEXT instead of AM_GNU_GETTEXT

Tue Dec 19 09:04:00 2000  Bradford Hovinen  <hovinen@helixcode.com>

	* Makefile.am (SUBDIRS): Added archiver directory

2000-12-02  Stanislav Brabec  <utx@penguin.cz>

	* configure.in, src/users/passwd.c: Make cracklib optional.

2000-11-28  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* src/common/System.directory, src/disks/disks.desktop,
	src/memory/memory.desktop, src/nameresolution/nameresolution.desktop,
	src/networking/networking.desktop, src/shares/shares.desktop,
	src/time/time.desktop, src/users/users.desktop.in: 
	Added Swedish translation.

2000-11-27  Yuri Syrota <rasta@renome.rovno.ua>

	* configure.in: Added uk to ALL_LINGUAS.

2000-11-15  Zbigniew Chyla  <cyba@gnome.pl>

	* src/users/callbacks.c: Use g_strdup_printf instead of g_strconcat
	for translatable strings

2000-11-08  Szabolcs Ban <shooby@gnome.hu>

	* configure.in: Added hu to ALL_LINGUAS.

2000-11-08  Zbigniew Chyla	<cyba@gnome.pl>

	* src/disks/disks.desktop, src/memory/memory.desktop,
	src/nameresolution/nameresolution.desktop,
	src/networking/networking.desktop, src/shares/shares.desktop,
	src/time/time.desktop: Added Polish translation.

	* configure.in: Added pl to ALL_LINGUAS.

2000-11-07  Fatih Demir	<kabalak@gmx.net>

	* configure.in: Added "ko" to ALL_LINGUAS.

2000-11-06  Peter Hawkins  <peter@hawkins.emu.id.au>

	* src/networking/callbacks.c: Small patch to fix behaviour of IP address entry boxes.

2000-11-06  Peter Hawkins  <peter@hawkins.emu.id.au>

	* configure.in: Fixed typo "GNOME_XML_CHECKx" to "GNOME_XML_CHECK". There is no hacking file and this is a very small change, so I have committed it anyway.

2000-11-06  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* configure.in (ALL_LINGUAS): added italian translation

